@media only screen and (min-width:373px){
span#M15 {height:16.4066pt; width:192.05pt;}
span#R15, span#L15 {width:13.45pt;}
svg#I15, svg#IL15  {display:none;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {position:absolute;left:138.71pt;top:0pt;}
svg#M15-3 {margin-top:2.27pt;position:absolute;}
}
@media only screen and (min-width:272px) and (max-width:372px){
span#M15 {height:37.4255pt; width:100%;}
span#R15, span#L15 {width:13.45pt;}
svg#I15, svg#IL15  {display:none;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {right: 0;top:21.02pt;position: absolute;}
svg#M15-3 {margin-top:12.78pt;position:absolute;}
}
@media only screen and (max-width:272px){
span#M15 {height:auto; width:auto;}
svg#I15, svg#IL15  {display:inherit;}
span#R15, span#L15 {width:auto;}
svg#M15-1, svg#M15-2, svg#M15-3  {display:none;}
}
@media only screen and (min-width:418px){
span#M24 {height:91.2222pt; width:221.52pt;}
span#R24, span#L24 {width:15.52pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:13.1pt;top:0pt;}
svg#M24-2 {position:absolute;left:167.84pt;top:0pt;}
svg#M24-3 {margin-top:1.35pt;position:absolute;}
svg#M24-4 {position:absolute;left:13.35pt;top:0pt;}
svg#M24-5 {margin-top:26.66pt;position:absolute;}
svg#M24-6 {position:absolute;left:11.94pt;top:0pt;}
svg#M24-7 {margin-top:52.73pt;position:absolute;}
svg#M24-8 {position:absolute;left:0pt;top:0pt;}
svg#M24-9 {position:absolute;left:101.74pt;top:0pt;}
svg#M24-10 {margin-top:77.46pt;position:absolute;}
}
@media only screen and (min-width:320px) and (max-width:417px){
span#M24 {height:113.329pt; width:100%;}
span#R24, span#L24 {width:15.52pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:13.09pt;top:0pt;}
svg#M24-2 {right: 0;top:22.12pt;position: absolute;}
svg#M24-3 {margin-top:12.41pt;position:absolute;}
svg#M24-4 {position:absolute;left:13.34pt;top:22.11pt;}
svg#M24-5 {margin-top:48.77pt;position:absolute;}
svg#M24-6 {position:absolute;left:11.93pt;top:22.11pt;}
svg#M24-7 {margin-top:74.83pt;position:absolute;}
svg#M24-8 {position:absolute;left:0pt;top:22.11pt;}
svg#M24-9 {position:absolute;left:101.73pt;top:22.11pt;}
svg#M24-10 {margin-top:99.57pt;position:absolute;}
}
@media only screen and (max-width:320px){
span#M24 {height:auto; width:auto;}
svg#I24, svg#IL24  {display:inherit;}
span#R24, span#L24 {width:auto;}
svg#M24-1, svg#M24-2, svg#M24-3, svg#M24-4, svg#M24-5, svg#M24-6, svg#M24-7, svg#M24-8, svg#M24-9, svg#M24-10  {display:none;}
}
@media only screen and (min-width:342px){
span#M25 {height:40.6022pt; width:164.58pt;}
span#R25, span#L25 {width:15.49pt;}
svg#I25, svg#IL25  {display:none;}
svg#M25-1 {position:absolute;left:0pt;top:0pt;}
svg#M25-2 {position:absolute;left:69.83pt;top:0pt;}
svg#M25-3 {margin-top:2.11pt;position:absolute;}
svg#M25-4 {position:absolute;left:4.17pt;top:0pt;}
svg#M25-5 {position:absolute;left:133.83pt;top:0pt;}
svg#M25-6 {margin-top:26.84pt;position:absolute;}
}
@media only screen and (max-width:342px){
span#M25 {height:auto; width:auto;}
svg#I25, svg#IL25  {display:inherit;}
span#R25, span#L25 {width:auto;}
svg#M25-1, svg#M25-2, svg#M25-3, svg#M25-4, svg#M25-5, svg#M25-6  {display:none;}
}
@media only screen and (min-width:459px){
span#M32 {height:36.3978pt; width:253.13pt;}
span#R32, span#L32 {width:15.23pt;}
svg#I32, svg#IL32  {display:none;}
svg#M32-1 {position:absolute;left:0pt;top:0pt;}
svg#M32-2 {position:absolute;left:14.59pt;top:0pt;}
svg#M32-3 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (min-width:446px) and (max-width:458px){
span#M32 {height:58.413pt; width:243.22pt;}
span#R32, span#L32 {width:15.23pt;}
svg#I32, svg#IL32  {display:none;}
svg#M32-1 {position:absolute;left:0pt;top:-12.34pt;}
svg#M32-2 {position:absolute;left:4.65pt;top:22.02pt;}
svg#M32-3 {margin-top:23.28pt;position:absolute;}
}
@media only screen and (max-width:446px){
span#M32 {height:auto; width:auto;}
svg#I32, svg#IL32  {display:inherit;}
span#R32, span#L32 {width:auto;}
svg#M32-1, svg#M32-2, svg#M32-3  {display:none;}
}
@media only screen and (min-width:0px){
span#M35 {height:38.9933pt; width:135.34pt;}
span#R35, span#L35 {width:15.39pt;}
svg#M35-1 {position:absolute;left:0pt;top:0pt;}
svg#M35-2 {margin-top:13.57pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M46 {height:36.9785pt; width:132.19pt;}
span#R46, span#L46 {width:19.81pt;}
svg#M46-1 {position:absolute;left:0pt;top:0pt;}
svg#M46-2 {margin-top:12.56pt;position:absolute;}
}
@media only screen and (min-width:393px){
span#M48 {height:36.3978pt; width:198.46pt;}
span#R48, span#L48 {width:17.85pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {position:absolute;left:17.42pt;top:0pt;}
svg#M48-3 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (min-width:380px) and (max-width:392px){
span#M48 {height:60.5477pt; width:188.55pt;}
span#R48, span#L48 {width:17.86pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:-10.21pt;}
svg#M48-2 {position:absolute;left:7.48pt;top:24.15pt;}
svg#M48-3 {margin-top:24.34pt;position:absolute;}
}
@media only screen and (max-width:380px){
span#M48 {height:auto; width:auto;}
svg#I48, svg#IL48  {display:inherit;}
span#R48, span#L48 {width:auto;}
svg#M48-1, svg#M48-2, svg#M48-3  {display:none;}
}
@media only screen and (min-width:0px){
span#M56 {height:38.5731pt; width:139.27pt;}
span#R56, span#L56 {width:19.55pt;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {margin-top:13.36pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M59 {height:38.5731pt; width:138.46pt;}
span#R59, span#L59 {width:19.34pt;}
svg#M59-1 {position:absolute;left:0pt;top:0pt;}
svg#M59-2 {margin-top:13.36pt;position:absolute;}
}
@media only screen and (min-width:432px){
span#M72 {height:33.5305pt; width:223.92pt;}
span#R72, span#L72 {width:19.71pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:14.71pt;top:0pt;}
svg#M72-3 {margin-top:10.84pt;position:absolute;}
}
@media only screen and (min-width:419px) and (max-width:431px){
span#M72 {height:58.4751pt; width:214.02pt;}
span#R72, span#L72 {width:19.72pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:-7.98pt;}
svg#M72-2 {position:absolute;left:4.78pt;top:24.94pt;}
svg#M72-3 {margin-top:23.31pt;position:absolute;}
}
@media only screen and (max-width:419px){
span#M72 {height:auto; width:auto;}
svg#I72, svg#IL72  {display:inherit;}
span#R72, span#L72 {width:auto;}
svg#M72-1, svg#M72-2, svg#M72-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M80 {height:38.0082pt; width:304.68pt;}
span#R80, span#L80 {width:19.84pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:37.16pt;top:0pt;}
svg#M80-3 {position:absolute;left:164.28pt;top:0pt;}
svg#M80-4 {margin-top:1.35pt;position:absolute;}
svg#M80-5 {position:absolute;left:0.61pt;top:0pt;}
svg#M80-6 {position:absolute;left:159.44pt;top:0pt;}
svg#M80-7 {margin-top:24.79pt;position:absolute;}
}
@media only screen and (min-width:994px) and (max-width:1074px){
span#M80 {height:61.4196pt; width:281.12pt;}
span#R80, span#L80 {width:19.84pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M80-3 {position:absolute;left:140.72pt;top:23.42pt;}
svg#M80-4 {margin-top:13.06pt;position:absolute;}
svg#M80-5 {position:absolute;left:0pt;top:23.41pt;}
svg#M80-6 {position:absolute;left:158.8pt;top:23.41pt;}
svg#M80-7 {margin-top:48.2pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:993px){
span#M80 {height:61.4196pt; width:271.16pt;}
span#R80, span#L80 {width:19.84pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:3.64pt;top:23.42pt;}
svg#M80-3 {position:absolute;left:130.76pt;top:23.42pt;}
svg#M80-4 {margin-top:13.06pt;position:absolute;}
svg#M80-5 {position:absolute;left:0pt;top:23.41pt;}
svg#M80-6 {position:absolute;left:158.8pt;top:23.41pt;}
svg#M80-7 {margin-top:48.2pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M80 {height:38.0082pt; width:304.68pt;}
span#R80, span#L80 {width:19.84pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:37.16pt;top:0pt;}
svg#M80-3 {position:absolute;left:164.28pt;top:0pt;}
svg#M80-4 {margin-top:1.35pt;position:absolute;}
svg#M80-5 {position:absolute;left:0.61pt;top:0pt;}
svg#M80-6 {position:absolute;left:159.44pt;top:0pt;}
svg#M80-7 {margin-top:24.79pt;position:absolute;}
}
@media only screen and (min-width:540px) and (max-width:767px){
span#M80 {height:38.0082pt; width:304.68pt;}
span#R80, span#L80 {width:19.84pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:37.16pt;top:0pt;}
svg#M80-3 {position:absolute;left:164.28pt;top:0pt;}
svg#M80-4 {margin-top:1.35pt;position:absolute;}
svg#M80-5 {position:absolute;left:0.61pt;top:0pt;}
svg#M80-6 {position:absolute;left:159.44pt;top:0pt;}
svg#M80-7 {margin-top:24.79pt;position:absolute;}
}
@media only screen and (min-width:509px) and (max-width:539px){
span#M80 {height:61.4196pt; width:281.12pt;}
span#R80, span#L80 {width:19.84pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M80-3 {position:absolute;left:140.72pt;top:23.42pt;}
svg#M80-4 {margin-top:13.06pt;position:absolute;}
svg#M80-5 {position:absolute;left:0pt;top:23.41pt;}
svg#M80-6 {position:absolute;left:158.8pt;top:23.41pt;}
svg#M80-7 {margin-top:48.2pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:508px){
span#M80 {height:61.4196pt; width:271.16pt;}
span#R80, span#L80 {width:19.84pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:3.64pt;top:23.42pt;}
svg#M80-3 {position:absolute;left:130.76pt;top:23.42pt;}
svg#M80-4 {margin-top:13.06pt;position:absolute;}
svg#M80-5 {position:absolute;left:0pt;top:23.41pt;}
svg#M80-6 {position:absolute;left:158.8pt;top:23.41pt;}
svg#M80-7 {margin-top:48.2pt;position:absolute;}
}
@media only screen and (min-width:495px) and (max-width:508px){
span#M80 {height:61.4196pt; width:271.16pt;}
span#R80, span#L80 {width:19.84pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:3.64pt;top:23.42pt;}
svg#M80-3 {position:absolute;left:130.76pt;top:23.42pt;}
svg#M80-4 {margin-top:13.06pt;position:absolute;}
svg#M80-5 {position:absolute;left:0pt;top:23.41pt;}
svg#M80-6 {position:absolute;left:158.8pt;top:23.41pt;}
svg#M80-7 {margin-top:48.2pt;position:absolute;}
}
@media only screen and (min-width:390px) and (max-width:494px){
span#M80 {height:61.4196pt; width:191.98pt;}
span#R80, span#L80 {width:19.84pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:37.13pt;top:0pt;}
svg#M80-3 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M80-4 {margin-top:13.06pt;position:absolute;}
svg#M80-5 {position:absolute;left:0pt;top:23.41pt;}
svg#M80-6 {position:absolute;left:158.8pt;top:23.41pt;}
svg#M80-7 {margin-top:48.2pt;position:absolute;}
}
@media only screen and (min-width:348px) and (max-width:389px){
span#M80 {height:84.8309pt; width:160.69pt;}
span#R80, span#L80 {width:19.84pt;}
svg#I80, svg#IL80  {display:none;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:37.13pt;top:0pt;}
svg#M80-3 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M80-4 {margin-top:13.06pt;position:absolute;}
svg#M80-5 {position:absolute;left:0pt;top:23.41pt;}
svg#M80-6 {position:absolute;left:13.59pt;top:46.84pt;}
svg#M80-7 {margin-top:59.91pt;position:absolute;}
}
@media only screen and (max-width:348px){
span#M80 {height:auto; width:auto;}
svg#I80, svg#IL80  {display:inherit;}
span#R80, span#L80 {width:auto;}
svg#M80-1, svg#M80-2, svg#M80-3, svg#M80-4, svg#M80-5, svg#M80-6, svg#M80-7  {display:none;}
}
@media only screen and (min-width:445px){
span#M81 {height:37.3276pt; width:234.08pt;}
span#R81, span#L81 {width:19.41pt;}
svg#I81, svg#IL81  {display:none;}
svg#M81-1 {position:absolute;left:0pt;top:0pt;}
svg#M81-2 {position:absolute;left:82.63pt;top:0pt;}
svg#M81-3 {margin-top:12.73pt;position:absolute;}
}
@media only screen and (min-width:353px) and (max-width:444px){
span#M81 {height:60.7521pt; width:165.09pt;}
span#R81, span#L81 {width:19.42pt;}
svg#I81, svg#IL81  {display:none;}
svg#M81-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M81-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M81-3 {margin-top:24.44pt;position:absolute;}
}
@media only screen and (max-width:353px){
span#M81 {height:auto; width:auto;}
svg#I81, svg#IL81  {display:inherit;}
span#R81, span#L81 {width:auto;}
svg#M81-1, svg#M81-2, svg#M81-3  {display:none;}
}
@media only screen and (min-width:348px){
span#M84 {height:34.0916pt; width:160.76pt;}
span#R84, span#L84 {width:19.58pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:0pt;}
svg#M84-2 {margin-top:11.12pt;position:absolute;}
}
@media only screen and (max-width:348px){
span#M84 {height:auto; width:auto;}
svg#I84, svg#IL84  {display:inherit;}
span#R84, span#L84 {width:auto;}
svg#M84-1, svg#M84-2  {display:none;}
}

